@charset "utf-8";

/* ======================================================================================
   観光情報
====================================================================================== */
.seeing_nav_box li#guide01 a {
	background-color: #005a3b;
	color: #fff;
	
}

.guide_btn001 a{
	background-color: #005a3b;
	color: #fff;
	padding: 0.6em;
	margin:1.6em 0 1.6em 0;
	display: block;
	text-align: center;
}

.trafficBox .com{
	margin-bottom: 1em;
}